/**
  e.g.
  <div data-grid="2"></div>
 */
@each $type, $size in $grid {
  [data-grid="#{$type}"] {
    @include _grid-flex($type);
  }
}


.container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;

  @include _respond-to(desktops) {
    width: 1024px;
  }

  &:after {
    clear: both;
  }
}